## libbusiness-onlinepayment-nmi-perl 0.02-1

=== debian/changelog ===
libbusiness-onlinepayment-nmi-perl (0.02-1) UNRELEASED; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 19 Jan 2011 14:31:48 -0800
