=== debian/control ===
Source: libbusiness-onlinepayment-nmi-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libbusiness-onlinepayment-perl (>= 3),
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Business-OnlinePayment-NMI/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libbusiness-onlinepayment-nmi-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libbusiness-onlinepayment-nmi-perl/

Package: libbusiness-onlinepayment-nmi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libbusiness-onlinepayment-perl (>= 3),
 perl
Description: Network Merchants backend for Business::OnlinePayment
 For detailed information see Business::OnlinePayment.
 .
 This description was automagically extracted from the module by dh-make-perl.
