=== debian/watch ===
version=3
http://search.cpan.org/dist/Business-OnlinePayment-NMI/   .*/Business-OnlinePayment-NMI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
